/* This file will hold styles that are loaded using the same media query as the wide grid. */
body {
	font-size: 1em;
	line-height: 1.6em;
}
#zone-header {
	height:28px;
	}
	#zone-menu-wrapper  {
	height:153px;
	overflow:hidden
	}
.adresregel #nieuwsbrieflink, .adresregel #facebooklink, .adresregel #twitterlink {
	padding-bottom: 2px;
}
h1.site-name a, h2.site-name a {
	background-image: url("../images/logolezen.svg");
	background-repeat: no-repeat;
	background-size:217px;
	text-indent: -5000px;
	display: block;
	margin-top: 40px;
	height: 112px;
	width: 217px;
	margin-left: 0px;
}
.container-24 #region-menu.grid-10 {
	width: 440px;
	margin-right: 50px;
	margin-left:0px;
}
#block-menu-menu-hoofdnavigatie {
	margin-bottom: 40px;
}
#block-menu-menu-hoofdnavigatie ul {
	line-height: 16px;
	font-size: 16px;
}
#block-menu-menu-hoofdnavigatie ul li {
	margin-bottom: 10px;
	margin-right: 10px;
}
#block-menu-menu-hoofdnavigatie ul li a {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
/* ik wil navigatie */
#region-user-first .view-ik-wil-navigatie {
	margin-left: 50px;
	height:110px;
}

#region-user-first .view-ik-wil-navigatie span a {
	font-size: 12px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	
}
/* menu switch */
.not-front #page {
	top: -150px;
}

.not-front.logged-in.aanvrager #page {
	/*position: inherit;*/
	top: -150px;
	padding-bottom: 0px;
}

p.menuswitch {
	position: absolute;
	top: 127px;
	margin-left: 24px;
}
[for="top_share"] {
 top: 0px;
 height:48px;
}
#top_share:checked ~ [for="top_share"] {
 top: 170px;
}
.not-front #top_share:checked ~ #page {
	margin-top: 150px;
}
#region-user-first.grid-10 {
	margin: 0;
	width: 480px;
}
/*einde menu switch */

/* layout */
.container-24 #region-sidebar-second.grid-9 {
    width: 380px;
	margin-left:60px;
}
#block-ds-extras-blok-boven-titel, #block-ds-extras-blok-boven-titel-project, .homelink {

}
.node.view-mode-full, #region-content .node.view-mode-teaser, .taxonomy-term.view-mode-full, .view-samenwerkingspartners, .region-content .view-succesfactoren, .nieuwsbriefform {
	margin-left: 70px;
	margin-right:50px;
}
.grid-24 .node.view-mode-full {
	margin:0px;
}
.node.view-mode-full .node, #region-content .node.view-mode-teaser .node, .taxonomy-term.view-mode-full .node {
	margin-left: 0px;
}
.region-preface-first .block-ds-extras .field-type-taxonomy-term-reference .field-item a, .homelink a {
/* 	background-image: url(../images/pijltje.png); */
}
/*etalage */
.view-etalage, .block-etalage-bij-onderwerp, .block-etalage-op-homepage, .block-etalage-bij-leeftijdsgroep {
	width: 1115px;
	margin-left:auto;
	margin-right:auto;
}
.view-etalage .views-row, .block-etalage-bij-onderwerp .node, .block-etalage-op-homepage .node, .block-etalage-bij-leeftijdsgroep .node, .block-etalage-bij-succesfactor .node {
	width: 350px;
	height: 230px;
}
.view-etalage .ds-2col > .group-left, .block-etalage-bij-onderwerp .ds-2col > .group-left, .block-etalage-op-homepage .ds-2col > .group-left, .block-etalage-bij-leeftijdsgroep .ds-2col > .group-left, .block-etalage-bij-succesfactor .ds-2col > .group-left {
	position: absolute;
	width: 350px;
	height: 230px;
}
.view-etalage .ds-2col > .group-right, .block-etalage-bij-onderwerp .ds-2col > .group-right, .block-etalage-op-homepage .ds-2col > .group-right, .block-etalage-bij-leeftijdsgroep .ds-2col > .group-right, .block-etalage-bij-succesfactor .ds-2col > .group-right  {
	width: 320px;
}
/* blokje medewerker */
.node-medewerker.ds-2col > .group-left {
	width: 110px;
}
.node-medewerker.ds-2col > .group-right {
	width: 225px;
}
.node-medewerker.ds-2col > .group-right h2 {
	margin-top: 0;
}


/* view tijdschrift */
#block-views-tijdschrift-lezen-block .view-header {
	float:left;
	width: 125px;
}

/* blokje publicatie */

.region-sidebar-second .node-publicatie.ds-2col > .group-left, .view-publicaties .node-publicatie.ds-2col > .group-left {
	width: 125px;
}
.region-sidebar-second .node-publicatie.ds-2col > .group-right, .view-publicaties .node-publicatie.ds-2col > .group-right {
	width: 245px;
}

/* blokje succesfactoren */

#block-views-succesfactoren-block-1 .views-row {
	float: left;
	width: 340px;
	height: 340px;
	margin-right: 25px;
}
#zone-footer-wrapper {
	bottom: -150px;
}
.node-type-webspecial-opening h1#page-title {
	width: 1065px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 70px;
}
.view-webspecial-navigatieheader h2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 310px;
}
.block-ds-extras-navigatie-webspecial a {
	color: #fff;
	text-decoration: none;
}
#block-views-webspecial-navigatie-block {
	width: 350px;
	min-height:300px;
}
.node-type-webspecial-opening .container-24 #region-sidebar-second.grid-9 {
	position: relative;
	top: -300px;
}

.node-type-webspecial-opening .view-webspecial-navigatieheader {
	margin-left: 50px;
	position: relative;
}
/* lezen van 0-18 */
.view-lezen-van-0-18 .ds-2col > .group-left {
	float: left;
	width: 680px;
	padding-right: 40px;
}
.view-lezen-van-0-18 .ds-2col > .group-right {
	float: left;
	width: 420px;
}
.view-lezen-van-0-18 .group-right .field-name-field-uitgelicht {
	width: 700px;
}
.view-mode-etalage_0_18 {
	float: left;
	width: 190px;
		margin-right: 40px;
}
.block .view-lezen-van-0-18 {
	background-position: 600px 10px;
}
/*google plus button */
.addthis_button_google_plusone div {
position:relative;
top:-5px;
}

.view-webspecial-navigatie div ~ div {
	width:310px;
	padding-left:20px;
	padding-right:20px;
}
/* ISSUU */
.field-name-field-issuu-embed-code iframe {
	width:580px !important;
}
.view-webspecial-navigatieheader img {

    width:350px;
    height:auto;
}
.field-name-field-openingsbeeld {
    height:300px;
    overflow: hidden;
}
.field-name-field-openingsbeeld img {
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	position: relative;
    width:800px;
    height:auto;
}
